Main Page Groups Namespaces

# sigc::dereference_trait< const T_type *const & > Struct Template Reference

List of all members.

## Public Types
typedef const T_type | type

### template <class T_type>
struct sigc::dereference_trait< const T_type *const & >

## Member Typedef Documentation

template <class T_type>

typedef const T_type sigc::dereference_trait<const T_type* const&>::type

The documentation for this struct was generated from the following file:

- operator.h